#u28059
{
	position: relative;
	background: transparent url("../images/shopping_cart_btn-shopping_cart.jpg") no-repeat left top;
	background-size: contain;
}

#u28059:hover
{
	background: transparent url("../images/shopping_cart_btn-shopping_cart_over.jpg") no-repeat left top;
	background-size: contain;
}

#u17567
{
	position: relative;
	background: transparent url("../images/type_btn-type.png") no-repeat left top;
	background-size: contain;
}

#u17567:hover
{
	background: transparent url("../images/type_btn-type_over.png") no-repeat left top;
	background-size: contain;
}

#u17580
{
	position: relative;
	background: transparent url("../images/graphic_btn-graphic.png") no-repeat left top;
	background-size: contain;
}

#u17580:hover
{
	background: transparent url("../images/graphic_btn-graphic_over.png") no-repeat left top;
	background-size: contain;
}

#u17591
{
	position: relative;
	background: transparent url("../images/picto_btn-picto.png") no-repeat left top;
	background-size: contain;
}

#u17591:hover
{
	background: transparent url("../images/picto_btn-picto_over.png") no-repeat left top;
	background-size: contain;
}

#u18456
{
	position: relative;
	background: transparent url("../images/info_btn-info.png") no-repeat left top;
	background-size: contain;
}

#u18456:hover
{
	background: transparent url("../images/info_btn-info_over.png") no-repeat left top;
	background-size: contain;
}

#u17613
{
	position: relative;
	background: transparent url("../images/shop_btn-shop.png") no-repeat left top;
	background-size: contain;
}

#u17613:hover
{
	background: transparent url("../images/shop_btn-shop_over.png") no-repeat left top;
	background-size: contain;
}

#slideshowu8411
{
	position: relative;
}

#u12070,#u21613,#u21626,#u21639,#u21652,#u26528,#u26559,#u26580,#u26599
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8412,#u8420
{
	position: absolute;
	background-color: transparent;
}

#u12076-6,#u21619-6,#u21632-6,#u21645-6,#u21658-6,#u26534-6,#u26565-6,#u26586-6,#u26605-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17876,#u21621,#u21634,#u21647,#u21660,#u26536,#u26567,#u26588,#u26607
{
	background-color: transparent;
}

#u17876_img,#u21621_img,#u21634_img,#u21647_img,#u21660_img,#u26536_img,#u26567_img,#u26588_img,#u26607_img
{
	vertical-align: bottom;
}

#u8419-6
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u8764
{
	background: transparent url("../images/arrow_left.jpg") no-repeat left top;
	background-size: contain;
}

#u8764:hover
{
	background: transparent url("../images/arrow_left-arrow_left_over.jpg") no-repeat left top;
	background-size: contain;
}

#u8419-2,#u8419-3
{
	color: #999999;
}

#u8436-6
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u12076,#u21619,#u21632,#u21645,#u21658,#u26534,#u26565,#u26586,#u26605,#u8419,#u8436
{
	font-size: 1px;
	line-height: 0px;
}

#u8767
{
	background: transparent url("../images/arrow_right.jpg") no-repeat left top;
	background-size: contain;
}

#u8767:hover
{
	background: transparent url("../images/arrow_right-arrow_right_over.jpg") no-repeat left top;
	background-size: contain;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u18049
{
	position: relative;
	background: transparent url("../images/email_address-email_address.jpg") no-repeat left top;
	background-size: contain;
}

#u18049:hover
{
	background: transparent url("../images/email_address-email_address_over.jpg") no-repeat left top;
	background-size: contain;
}

#u18060
{
	position: relative;
	background: transparent url("../images/facebook-facebook.jpg") no-repeat left top;
	background-size: contain;
}

#u18060:hover
{
	background: transparent url("../images/facebook-facebook_over.jpg") no-repeat left top;
	background-size: contain;
}

#u17703,#u17544,#u17696,#u17550,#u17783,#u17995,#u18001
{
	background-color: transparent;
	position: relative;
}

#u18072
{
	position: relative;
	background: transparent url("../images/twitter-twitter.jpg") no-repeat left top;
	background-size: contain;
}

#u18072:hover
{
	background: transparent url("../images/twitter-twitter_over.jpg") no-repeat left top;
	background-size: contain;
}

